Bug Hunting Session
Bug 30811 - [DE] wrong page label "Vergleich" in Writer Options
Summary: [DE] wrong page label "Vergleich" in Writer Options
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: high normal
Assignee: André Schnabel
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-12 13:39 UTC by André Schnabel
Modified: 2012-05-04 01:10 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
correct options in OOo 3.2.1 (84.74 KB, image/png)
2010-10-12 13:39 UTC, André Schnabel
Details
wrong options in LO 3.3 beta2 (69.24 KB, image/png)
2010-10-12 13:40 UTC, André Schnabel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description André Schnabel 2010-10-12 13:39:26 UTC
Created attachment 39395 [details]
correct options in OOo 3.2.1

The label for the writer options page "COmpatibility" is "Vergleich" (instead of "Kompatibilität" in German versions. All following option pages have the label shifted by one. See screenshots.

Should be resolved with translation update
Comment 1 André Schnabel 2010-10-12 13:40:09 UTC
Created attachment 39396 [details]
wrong options in LO 3.3 beta2
Comment 2 André Schnabel 2010-10-18 10:14:08 UTC
ok after translation update (not committet yet)
Comment 3 Thorsten Behrens (CIB) 2010-10-21 06:58:59 UTC
See also commit http://cgit.freedesktop.org/libreoffice/build/commit/?id=7b158ef1aa7632b9cf71dcc5101cfbe36cda629b from Petr - that supposedly fixes this one?
Comment 4 André Schnabel 2010-11-09 03:58:33 UTC
fixed with Petr's commit as well as new german strings
Comment 5 sophie 2011-01-12 06:37:58 UTC
Closing - Sophie
Comment 6 Roman Eisele 2012-05-04 01:10:04 UTC
This is a Writer issue, therefore changed 'Component' field accordingly.

Added Version according to comment #1.